Subject: Trainer Candidate - Zain Altaf
From: Zain Altaf <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 09:25:42 -0400

| | Tech Support Test

Name | Zain Altaf
E-mail | [email-masked]
Phone Number | (962) 5570135
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Concord | Manager | Jan 21 |
Previous Employer 2 | Rak Bank | Ast. Manager | Feb 18 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have held leadership positions for the last 4 years and part of it was to train and motivate staff.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I worked in a multicultural environment and the biggest challenge that i faced was to understand different cultures and their background to bring everyone on a standard process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means pass great means exceptional
What according to you makes you a good candidate for this position? | Diverse experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |